@media (min-width: 320px){html{font-size: 42.6667px;} }
@media (min-width: 360px){html{font-size: 48px;} }
@media (min-width: 375px){html{font-size: 50px;} }
@media (min-width: 384px){html{font-size: 51.2px;} }
@media (min-width: 414px){html{font-size: 55.2px;} }
@media (min-width: 448px){html{font-size: 59.7333px;} }
@media (min-width: 480px){html{font-size: 48px;} }
@media (min-width: 512px){html{font-size: 68.2667px;} }
@media (min-width: 544px){html{font-size: 72.5333px;} }
@media (min-width: 576px){html{font-size: 76.8px;} }
@media (min-width: 608px){html{font-size: 81.0667px;} }
@media (min-width: 640px){html{font-size: 85.3333px;} }
@media (min-width: 750px){html{font-size: 100px;} }

body {
  padding-bottom: 1rem;  
  /*position: relative;*/
  /*min-height: 100vh;*/
}
.cf::after {
    content: '';
    display: block;
    clear: both;
}
.fl {
    float: left !important;
}
.fr {
    float: right !important;
}
.top-bar {
    width: 100%;
    height: 1rem;
    background: #FCFAFF;
    text-align: center;
    line-height: 1rem;
    font-size: .28rem;
    color: #000;
    border-bottom: 1px solid #FCFAFF;
}
.swiper-container {
    width: 100%;
    height: 7.5rem;
}
.swiper-pagination-bullet-active {
    background: #000;
    opacity: 0.7;
}

.swiper-slide img {
    width: 100%;
    height: 100%;
}
.price-bar {
    /* display: flex; */
    align-items: center;
    position: relative;
    width: 100%;
    height: 1rem;
    background: #A08FBB;
    overflow: visible;
    /* border:1px solid red; */
}
.price-bar .pirce {
    color: #fff;
    font-size: .32rem;
    padding-left: .27rem;
    height: 1rem;
    line-height: 1rem;
}
.price-bar .pirce .unit {
    vertical-align: top;
    padding-top: .07rem;
}
.price-bar .pirce .price-text {
    font-size: .42rem;
    font-weight: bold;
}
.price-bar .discount {
    margin-left: 0.17rem;
    height: 100%;
    display: inline-block;
    padding-top: .17rem;
    display: none;
}
.price-bar .discount.active {
    display: block;
}
.price-bar .discount > img {
    width: .72rem;
    height: .36rem;
    display: block;
}
.price-bar .discount > span {
    color: #fff;
    font-size: .24rem;
    text-decoration: line-through;
    display: block;
    
}
.price-bar .timeBack {
    margin-left: .6rem;
    height: 100%;
    padding-top: .25rem;
    display: none;
}
.price-bar .timeBack.active {
    display: block;
}
.price-bar .timeBack > p {
    font-size: 0.24rem;
    color: #fff;
    margin-bottom: .1rem;
}
.price-bar .timeBack .time-bar {
    color: #000;
    font-size: .24rem;
}
.price-bar .timeBack .time-bar > span {
    display: inline-block;
    background: #F1FC80;
    font-size: .24rem;
    padding: .05rem .03rem;
    box-sizing: border-box;
    border-radius: .08rem;
    display: inline-block;
    position: relative;

}
.price-bar .vip {
    height: 100%;
    width: 1.79rem;
    position: relative;
}
.price-bar .vip > img {
    position: absolute;
    width: 100%;
    height: 130%;
    bottom: -2px;
    right: 0;
    z-index: 2020;
}
.price-bar .vip p {
    color: #000;
    font-size: .24rem;
    position: absolute;
    z-index: 2023;
    left: 0;
    right: 0;
    text-align: center;
}
.price-bar .vip p:nth-of-type(1) {
    top: .3rem;
}
.price-bar .vip p:nth-of-type(2) {
    top: .55rem;
}

/* 标题 */
.product_box{
    padding:.27rem;
    border-bottom: .18rem solid #f8f8f8;
}
.product_name{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    /* position: relative; */
}
.product_name .tag {
    padding: .05rem .15rem;
    border-radius: 1rem;
    color: #fff;
    font-size: .24rem;
    margin-right: .25rem;
    /* position: absolute;
    top: .28rem;
    margin: auto; */
    height: .33rem;
}
.product_name .tag.ht {
    background: #A08FBB;
}
.product_name .tag.zy {
    background: #FF984C;
}
.monthly_sales{
    display: flex;
    align-items: center;
}
.monthly_sales>img{
    width:.3rem;
    height:.3rem;
}
.monthly_sales>div{
    font-size: .24rem;
    padding:0 .05rem;
}

.product_price{
    display: flex;
    font-size: .24rem;
    margin: .15rem 0;
}
.price_num{
    font-size: .26rem;
    font-weight: bold;
    color: #A08FBB;
}
.price_plus{
    margin-left: .2rem;
}
.price_plus>span{
    font-size: .2rem;
    color:#fff;
    padding:.02rem 0;
    border-radius: .04rem;
}
.price_plus>span:nth-of-type(1){
    background:  #000;
    padding: 0 .12rem;
}
.price_plus>span:nth-of-type(2){
    background:  #A08FBB;
    padding: 0 .12rem;
    margin-left: -.1rem;
}
.product_plusVip{
    width:100%;
    height:.8rem;
    font-size: .24rem;
    color:#fff;
    position: relative;
}
.product_plusVip>img{
    width:100%;
    height:100%;
    position: absolute;
    top:0;
    left:0;
    right:0;
}
.plusVip_con{
    line-height: .8rem;
    padding:0 .2rem;
    position: absolute;
    top:0;
    left:0;
    right:0;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
}
.name_text{
    font-size: .28rem;
    color:#000;
    font-weight: bold;
    padding-top:.15rem;
}

/* .product-name .name-text {
    font-weight: bold;
    font-size: .32rem;
    color: #343434;
    padding-left: 1.00rem;
    padding-top: .22rem;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    padding-bottom: .022rem;
    line-height: 0.37rem;
} */

/* ---------- */

.service-section {
    padding: 0rem .27rem;
    width: 100%;
    border-bottom: .18rem solid #f8f8f8;
}
.service-section .service-item {
    padding: .29rem 0;
    border-bottom: 1px solid #f8f8f8;
    font-size: .24rem;
}
.service-section .service-item.taxRate {
    display: none;
}
.service-section .service-item.taxRate.active {
    display: block;
}
.service-section .service-item .tit {
    margin-right: .35rem;
    position: relative;
}
.service-section .service-item .con {
    position: relative;
}
.service-section .service-item .coupon-img {
    width: 1.26rem;
    height: .35rem;
    position: absolute;
    top:0;
    bottom:0;
    margin: auto;
}
.service-section .service-item .coupon-text {
    padding-left: 1.5rem;
}
.service-section .service-item .coupon-pt {
    width: 1.26rem;
    height: .35rem;
    position: absolute;
    top:0;
    bottom:0;
    margin: auto;
    font-size: .24rem;
    color: #000; 
    left: .2rem;
    line-height: 0.33rem;
}

.norm-section {
    padding: 0rem .27rem;
    width: 100%;
    border-bottom: .18rem solid #f8f8f8;
}
.norm-section .service-item {
    padding: .29rem 0;
    border-bottom: 1px solid #f8f8f8;
    font-size: .24rem;
}
.norm-section .service-item .tit {
    margin-right: .35rem;
    position: relative;
}
.norm-section .service-item .con {
    position: relative;
}
.norm-section .service-item .con {
    font-size: .24rem;
    color: #292929;
    font-weight: bold;
}

.product-msg {
    padding: 0 .27rem;
    box-sizing: border-box;
    margin-bottom: .20rem;  
    padding-top: .37rem;  
}
.product-msg .product-msg-item {
    width: 100%;
    margin-bottom: .34rem;
}
.product-msg .product-msg-item .fl {
    width: 50%;
    font-size: .24rem;
    
}
.product-msg .product-msg-item .fr {
    width: 50%;
    font-size: .24rem;
}
.product-msg .product-msg-item .tit {
    display: inline-block;
    width: 1rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #A3A3A3;
}
.product-msg .product-msg-item .con {
    display: inline-block;
    width: calc(100% - 1.1rem);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #4B4B4B;

}
.detail-section img {
    width: 100%;
    height: auto;
}

.judge-section {
    padding:  .4rem 0  .4rem 0;
    border-top: .18rem solid #F8F8F8;
    position: relative;

}
.judge-section .title {
    padding: 0rem .27rem;
    box-sizing: border-box;
    padding-bottom: 0;

}
.judge-section .title .text {
    font-size: .28rem;
    color: #000;
}
.judge-section .title .more {
    position: relative;
    font-size: 0.24rem;
    color: #000;
    margin-right: .23rem;
}
.judge-section .title .more > img {
    position: absolute;
    top:0;
    bottom: 0;
    margin: auto;
    width: 0.09rem;
    height: 0.18rem;
    right: -0.2rem;
}
.judge-section .judge-list {
    padding: .50rem .23rem;
    box-sizing: border-box;
    padding-bottom: 0;

}
.judge-section .judge-list .judge-item {
    margin-bottom: .6rem;

}
.judge-section .judge-list .title-block {
    width: 100%;
}
.judge-section .judge-list .title-block > img {
    width: .65rem;
    height: .65rem;
    vertical-align: middle;
    border-radius: 50%;

}
.judge-section .judge-list .title-block .user-msg {
    width: calc(100% - .66rem);
    padding-left: .24rem;
    box-sizing: border-box;
}
.judge-section .judge-list .title-block .user-msg .names {
    color: #000;
    font-size: .29rem;
    margin-bottom: .12rem;
}
.judge-section .judge-list .title-block .user-msg .details {
    font-size: .24rem;
    color: #999;
}
.judge-section .judge-list .judge-item .judge-content > div {
    font-size: .28rem;
    color: #000;
    margin-top: .36rem;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

}
.judge-section .judge-list .judge-item .judge-content > img {
    width: calc(32% - .15rem);
    /* height: 2rem; */
    margin-top: .30rem;
    border-radius: .10rem;
    vertical-align: top;
}
.after-sale .ht, .after-sale .zy {
    display: none;
}
.after-sale .ht.active, .after-sale .zy.active{
    display: block;
}
.after-sale img {
    width: 100%;
    height: auto;
}
/* 

footer {
    width: 100%;
    height: 1rem;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 2020;
    background: #fff;
    padding: 0.31rem;
    box-sizing: border-box;
    border-top: 1px solid #E8E8E8;
    border:3px solid green;

}

footer .footer-left {
    position: absolute;
    width: 32%;
    height: 1rem;
    top:0;
    display: flex;
}
footer .footer-left .items {
    width: 33.333333333333%;
    text-align: center;
    height: 1rem;
    line-height: .26rem;
    position: relative;
}
footer .footer-left .items > img {
    width: .31rem;
    height: .31rem;
    margin-top: .18rem;
}
footer .footer-left .items > span {
    font-size: .24rem;
    color: #616161;
    text-align: center;
    display: inline-block;
    width: 110%;
    position: absolute;
    bottom: .14rem;
    left: -0.04rem;
}
footer .footer-right {
    position: absolute;
    right: .27rem;
    top: .16rem;
    width: 60%;
    height: 1.00rem;

}
footer .footer-right .buy {
    width: 2.05rem;
    height: .70rem;
    line-height: .72rem;
    font-size: .28rem;
    color: #fff;
    background: #A08FBB;
    border-radius: 0rem 1.00rem 1.00rem 0rem;
    text-align: center;
}

footer .footer-right .cart {
    width: 2.05rem;
    height: .70rem;
    line-height: .72rem;
    font-size: .28rem;
    color: #000;
    background: #F3FD80;
    border-radius: 1.00rem 0 0 1.00rem;
    text-align: center;

} */

.archer {
    position: fixed;
    top: 0;
    left: 0;
    padding: .20rem .77rem;
    background: #fff;
    width: 100%;
    z-index: 3020;
    box-sizing: border-box;
    display: flex;
    box-shadow: 0rem .0002rem .3rem .05rem #ccc;
    opacity: 0;
}
.archer .arch-item {
    padding-top: .10rem;
    padding-bottom: .10rem;
    border-bottom: 1px solid transparent;
    width: 33.33333333%;
    text-align: center;
    font-size: .24rem;
    
}
.archer .arch-item.active {
    color: #A08FBB;

}


